@charset "utf-8";
/* ------------------------------------------
* Filename: main.css
* Description: Main Contents
* Author: Fu:z
------------------------------------------ */

body.main{}


.header_main{background:white url(../img/common/layout/header_bg.gif) repeat-x left 110px;position:fixed; top:0; width:100%; height:110px; z-index:100;border-bottom:2px solid #7fbe73;} 
.header_main_inner{position:relative;width:930px; height:110px; margin:0 auto; padding-top:1px;}
.header_main_inner h1{float:left; width:200px;height:80px;}
.header_main_inner h1 img {margin:19px 0 0 0;}
.header_main_inner div.util{position:relative;  float:right;width:730px;text-align:right; z-index:5;height:80px;}
.header_main_inner div.util  > ul{margin-top:33px}
.header_main_inner div.util ul.util_txt {float:right;margin-right:10px}
.header_main_inner div.util .go_btn {float:right;margin-top:26px; position:relative}
.header_main_inner div.util ul.util_txt li{float:left; color:#6d6a6b;background:url(../img/common/layout/util_line.gif) no-repeat right top;}

.header_main_inner div.util ul.util_txt li a{margin:0 7px;}
.header_main_inner div.util ul.util_txt li.last a{margin-right:0}
.header_main_inner div.util > a{display:inline-block; margin-top:9px;background:none;}
.header_main_inner div.util img {vertical-align:top;}

/* 2013-05-08 이주형 추가 (유틸메뉴 언어박스) */
.header_main_inner div.util ul.util_txt li.last {position:relative}
.header_main_inner div.util ul.util_txt:after {content:""; display:block; clear:both}
.header_main_inner ul.lang_box {display:none; position:absolute; left:0; top:15px; z-index:200; width:68px; height:105px; padding:10px 1px 0; background:url(../img/common/layout/bg_language.gif) no-repeat}
.lang_box li {margin-bottom:4px; width:66px}
.lang_box li a {margin:0 !important}
.lang_box li.kor > a {display:block; width:66px; height:18px; background:url(../img/common/layout/btn_kor.gif) no-repeat}
.lang_box li.kor > a:hover {background:url(../img/common/layout/btn_kor_on.gif) no-repeat}
.lang_box li.eng > a {display:block; width:66px; height:18px; background:url(../img/common/layout/btn_eng.gif) no-repeat}
.lang_box li.eng > a:hover {background:url(../img/common/layout/btn_eng_on.gif) no-repeat}
.lang_box li.jpn > a {display:block; width:66px; height:18px; background:url(../img/common/layout/btn_jpn.gif) no-repeat}
.lang_box li.jpn > a:hover {background:url(../img/common/layout/btn_jpn_on.gif) no-repeat}
.lang_box li.chn > a {display:block; width:66px; height:18px; background:url(../img/common/layout/btn_chn.gif) no-repeat}
.lang_box li.chn > a:hover {background:url(../img/common/layout/btn_chn_on.gif) no-repeat}

.go_btn > ul > li{float:left}
.go_btn > ul:after {content:""; display:block; clear:both}
.fam_site {margin-left:4px;}
.header_main_inner ul.rel_site{display:none; position:absolute; left:94px; top:20px; width:148px; height:40px}
.fam_site > a {display:block; width:148px; height:20px; background:url(../img/common/layout/btn_ocean_world.gif) no-repeat}
.fam_site > a:hover {background:url(../img/common/layout/btn_ocean_world_on.gif) no-repeat}
.fam_site2 > a {display:block; width:148px; height:20px; background:url(../img/common/layout/btn_ski_world.gif) no-repeat}
.fam_site2 > a:hover {background:url(../img/common/layout/btn_ski_world_on.gif) no-repeat}
.fam_site3 > a {display:block; margin-top:-2px; width:148px; height:20px; background:url(../img/common/layout/btn_mvl.gif) no-repeat}
.fam_site3 > a:hover {background:url(../img/common/layout/btn_mvl_on.gif) no-repeat}

.header_main_inner ul {display:inline-block;}
.header_main_inner ul.gnb{clear:both; width:100%; height:55px}
.header_main_inner ul.gnb li{float:left; margin-left:27px}
.header_main_inner ul.gnb li:first-child{margin:0}
.header_main_inner ul.gnb:after,
.header_main_inner:after{content:""; display:block; clear:both}
.header_main_inner ul.gnb li > a{display:inline-block; height:15px}
.header_main_inner ul.gnb li.gnb01 > a{width:88px; background:url(../img/common/layout/gnb01.gif) no-repeat}
.header_main_inner ul.gnb li.gnb01 > a:hover{background:url(../img/common/layout/gnb01_on.gif) no-repeat}
.header_main_inner ul.gnb li.gnb02 > a{width:55px; background:url(../img/common/layout/gnb02.gif) no-repeat}
.header_main_inner ul.gnb li.gnb02 > a:hover{background:url(../img/common/layout/gnb02_on.gif) no-repeat}
.header_main_inner ul.gnb li.gnb03 > a{width:62px; background:url(../img/common/layout/gnb03.gif) no-repeat}
.header_main_inner ul.gnb li.gnb03 > a:hover{background:url(../img/common/layout/gnb03_on.gif) no-repeat}
.header_main_inner ul.gnb li.gnb04 > a{width:88px; background:url(../img/common/layout/gnb04.gif) no-repeat}
.header_main_inner ul.gnb li.gnb04 > a:hover{background:url(../img/common/layout/gnb04_on.gif) no-repeat}
.header_main_inner ul.gnb li.gnb05 > a{width:69px; background:url(../img/common/layout/gnb05.gif) no-repeat}
.header_main_inner ul.gnb li.gnb05 > a:hover{background:url(../img/common/layout/gnb05_on.gif) no-repeat}
.header_main_inner ul.gnb li.gnb06 > a{width:64px; background:url(../img/common/layout/gnb06.gif) no-repeat}
.header_main_inner ul.gnb li.gnb06 > a:hover{background:url(../img/common/layout/gnb06_on.gif) no-repeat}
.header_main_inner ul.gnb li.gnb07 > a{width:28px; background:url(../img/common/layout/gnb07.gif) no-repeat}
.header_main_inner ul.gnb li.gnb07 > a:hover{background:url(../img/common/layout/gnb07_on.gif) no-repeat}
.header_main_inner ul.gnb li.gnb08 > a{width:68px; background:url(../img/common/layout/gnb08.gif) no-repeat}
.header_main_inner ul.gnb li.gnb08 > a:hover{background:url(../img/common/layout/gnb08_on.gif) no-repeat}
.header_main_inner ul.gnb li.gnb09 > a{width:75px; background:url(../img/common/layout/gnb09.gif) no-repeat}
.header_main_inner ul.gnb li.gnb09 > a:hover{background:url(../img/common/layout/gnb09_on.gif) no-repeat}
.header_main_inner ul.gnb li.gnb10 > a{width:90px; background:url(../img/common/layout/gnb10.gif) no-repeat}
.header_main_inner ul.gnb li.gnb10 > a:hover{background:url(../img/common/layout/gnb10_on.gif) no-repeat}
/* 
.header_main_inner ul.gnb li.gnb11 > a{width:86px; background:url(../img/common/layout/gnb11.gif) no-repeat}
.header_main_inner ul.gnb li.gnb11 > a:hover{background:url(../img/common/layout/gnb11_on.gif) no-repeat}
*/

.gnb li ul li{display:inline-block; *display:inline}
.gnb li ul li a{color:#deeedb; font-weight:bold}
.gnb li ul li a:hover{color:#fff}

.header_main_inner .gnb li ul{display:none;position:absolute;left:0px;top:112px;width:930px; height:20px; padding:4px 0 0 10px;}
.header_main_inner .gnb li ul li{height:14px; margin:0 15px 0 0 !important; color:#9b927f}
.header_main_inner .gnb li.gnb01 > ul{left:-10px}
.header_main_inner .gnb li.gnb02 > ul{left:73px}
.header_main_inner .gnb li.gnb03 > ul{left:185px}
.header_main_inner .gnb li.gnb04 > ul{left:276px}
.header_main_inner .gnb li.gnb05 > ul{left:228px}
.header_main_inner .gnb li.gnb06 > ul{left:228px}
.header_main_inner .gnb li.gnb07 > ul{left:317px}
.header_main_inner .gnb li.gnb08 > ul{left:228px}


.main_intro{width:100%;clear:both;height:512px}
.main_intro_inner {position:relative; width:930px; height:512px; margin:0 auto; overflow:hidden}
.main_intro_inner li > img {top:270px;position:absolute;}
.main_intro_inner .intro_ski ul,.main_intro_inner .intro_waterpark ul,.main_intro_inner .intro_golf ul{margin-top:380px}
.main_intro_inner .intro_ski li,.main_intro_inner .intro_waterpark li,.main_intro_inner .intro_golf li{background:url(../img/main/bul_intro.gif) no-repeat left;padding-left:10px;text-align:left;color:#878787;font-weight:bold;height:20px;line-height:20px;}
.main_intro_inner li p {color:#999999;line-height:18px;}
.main_intro_inner li.intro_ski {background:url(../img/main/intro_ski.jpg) no-repeat;float:left;width:280px;height:512px;padding:0 0 0 30px;position:relative;}
.main_intro_inner li.intro_waterpark {background:url(../img/main/intro_waterpark.jpg) no-repeat center;float:left;width:280px;height:512px;padding:0 0 0 30px;position:relative;}
.main_intro_inner li.intro_golf {background:url(../img/main/intro_golf.jpg) no-repeat;float:left;width:280px;height:512px;padding:0 0 0 30px;position:relative;}

.main_quick {width:100%;clear:both;border-top:1px solid #ebebeb;height:80px;}
.main_quick .main_quick_inner {width:930px;margin:0 auto}
.main_quick .main_quick_inner ul {margin-top:23px;display:inline-block;}
.main_quick .main_quick_inner li {float:left;height:33px;}
.main_quick .q_accom {width:213px;background:url(../img/main/main_quick_accommodation.gif) no-repeat}
.main_quick .q_banquet {width:216px;background:url(../img/main/main_quick_banquet_facility.gif) no-repeat}
.main_quick .q_brochure {width:220px;background:url(../img/main/main_quick_brochure_download.gif) no-repeat}
.main_quick .q_gallery {width:192px;background:url(../img/main/main_quick_photo_gallery.gif) no-repeat}
.main_quick .q_map {width:89px;background:url(../img/main/main_quick_load_map.gif) no-repeat}

.footer_main {clear:both;width:100%; padding:20px 0px;border-top:1px solid #ebebeb; /*margin-top:150px;*/}
.footer_main .footer_inner{width:930px;margin:0 auto}
.footer_main .footer_inner .copyright {float:left;color:#b4b4b4;}
.footer_main .footer_inner address {color:#999999;height:15px;}
.footer_main .footer_inner .call_center {float:right;color:#777777}
.footer_main .footer_inner .call_center span {color:#74a46b}
.footer_main .footer_inner:after{content:""; display:block; clear:both}







/******************* wrap *************************/

#wrap { width:1040px; height:100%; margin: auto; }
#content_wrap{width:960px; height:1200px; margin:0 auto; float:right;  }


/******************* conten *************************/

.content{width:100%; position:relative}
.content div{position:absolute;}
.content div H1{ position:absolute; left:36px; top:37px}
.content div span{ position:absolute; left:36px; top:80px}

.content ul   {position:absolute; left:35px; bottom:35px}
.content ul li{margin:5px;  height:50px; float:left;}
.content ul li a{color:#fff; line-height:50px;  height:50px; display:block;  text-indent:30px}

.content .con01{top:0; left:0; width:960px; height:400px; background:url(../image/contents_01_bg.png) no-repeat}
.content .con01 ul{width:890px;}
.content .con01 ul li{width:166px;}
.content .con01 ul li a{width:168px; background:url(../image/con01_btn_bg.png) no-repeat 0 0;}
.content .con01 ul li a:hover{background:url(../image/con01_btn_bg.png) no-repeat 0 -60px}

.content .con02{top:400px; left:0; width:576px; height:400px; background:url(../image/contents_02_bg.png) no-repeat}
.content .con02 ul{width:506px;}
.content .con02 ul li{width:243px;}
.content .con02 ul li a{width:243px; background:url(../image/con02_btn_bg.png) no-repeat 0 0;}
.content .con02 ul li a:hover{background:url(../image/con02_btn_bg.png) no-repeat 0 -60px}

.content .con03{top:400px; left:576px; width:384px; height:400px; background:url(../image/contents_03_bg.png) no-repeat}
.content .con03 ul{width:314px;}
.content .con03 ul li{width:304px;}
.content .con03 ul li a{width:304px; background:url(../image/con03_btn_bg.png) no-repeat 0 0;}
.content .con03 ul li a:hover{background:url(../image/con03_btn_bg.png) no-repeat 0 -60px}

.content .con04{top:800px; left:0; width:384px; height:400px; background:url(../image/contents_04_bg.png) no-repeat}
.content .con04 ul{width:253px;}
.content .con04 ul li{width:243px;}
.content .con04 ul li a{width:243px; background:url(../image/con04_btn_bg.png) no-repeat 0 0;}
.content .con04 ul li a:hover{background:url(../image/con04_btn_bg.png) no-repeat 0 -60px}

.content .con05{top:800px; left:384px; width:576px; height:200px; background:url(../image/contents_05_bg.png) no-repeat}
.content .con05 ul{width:314px;}
.content .con05 ul li{width:304px;}
.content .con05 ul li a{width:304px; background:url(../image/con05-06_btn_bg.png) no-repeat 0 0;}
.content .con05 ul li a:hover{background:url(../image/con05-06_btn_bg.png) no-repeat 0 -60px}

.content .con06{top:1000px; left:384px; width:576px; height:200px; background:url(../image/contents_06_bg.png) no-repeat}
.content .con06 ul{width:314px;}
.content .con06 ul li{width:304px;}
.content .con06 ul li a{width:304px; background:url(../image/con05-06_btn_bg.png) no-repeat 0 0;}
.content .con06 ul li a:hover{background:url(../image/con05-06_btn_bg.png) no-repeat 0 -60px}









